/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    
 Description:  Child theme of divi theme
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.new-blog-layout article a.more-link {
    text-transform: capitalize;
}

@media (min-width: 769px) {
.new-blog-layout article img {
    height: 187px !important;
    object-fit: cover;
    width: 100%;
}
}